/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "refresh interval"; ObjectID = "1vi-3S-wrz"; */
"1vi-3S-wrz.ibExternalAccessibilityDescription" = "intervallo di ricaricamento";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "the calendar will be refreshed automatically at the selected interval"; ObjectID = "1vi-3S-wrz"; */
"1vi-3S-wrz.ibExternalAccessibilityHelp" = "il calendario sarà ricaricato automaticamente ad intervallo selezionato";

/* Class = "NSTextFieldCell"; title = "Refresh calendars:"; ObjectID = "4zD-NK-1Fd"; */
"4zD-NK-1Fd.title" = "Ricarica i calendari:";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "eoI-tr-74E"; */
"eoI-tr-74E.placeholderString" = "Descrizione";

/* Class = "NSMenuItem"; title = "Every 30 minutes"; ObjectID = "GC0-gD-nfC"; */
"GC0-gD-nfC.title" = "Ogni 30 minuti";

/* Class = "NSButtonCell"; title = "Change App-Specific Password…"; ObjectID = "GJM-Ig-YEd"; */
"GJM-Ig-YEd.title" = "Cambia password specifica per app…";

/* Class = "NSTextFieldCell"; title = "Apple ID:"; ObjectID = "gZW-go-04u"; */
"gZW-go-04u.title" = "Apple ID:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "description"; ObjectID = "hDl-P5-sn1"; */
"hDl-P5-sn1.ibExternalAccessibilityDescription" = "descrizione";

/* Class = "NSMenuItem"; title = "Every 15 minutes"; ObjectID = "QOk-BP-6wJ"; */
"QOk-BP-6wJ.title" = "Ogni 15 minuti";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "QTS-QP-n7c"; */
"QTS-QP-n7c.ibExternalAccessibilityDescription" = "abilita account";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "QTS-QP-n7c"; */
"QTS-QP-n7c.ibExternalAccessibilityHelp" = "permetti di abilitare questo account";

/* Class = "NSMenuItem"; title = "Every 5 minutes"; ObjectID = "ri2-J5-sJg"; */
"ri2-J5-sJg.title" = "Ogni 5 minuti";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "xGN-Qt-J8A"; */
"xGN-Qt-J8A.title" = "Manualmente";

/* Class = "NSMenuItem"; title = "Every hour"; ObjectID = "xGr-Zx-gpg"; */
"xGr-Zx-gpg.title" = "Ogni ora";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "YtU-vh-SGk"; */
"YtU-vh-SGk.title" = "Descrizione:";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "z8h-PY-oM2"; */
"z8h-PY-oM2.title" = "Abilita questo account";

